libdir=/opt/petalinux/2020.1/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2020.1/sysroots/x86_64-petalinux-linux/usr/include

Name: libsolv
Description: Library for solving packages
Version: 0.7.6
Libs: -L${libdir} -lsolv
Cflags: -I${includedir}
